@charset "urf-8"; /**/
#info_contents {
  display: flex;
  justify-content: center;
  align-items: center;
}

#qArea {
  max-width: 720px;
}

.center {
  text-align: center;
	margin-bottom: 0.65em;
}
.caution {
  font-size: 0.6em;
  margin-bottom: 2em;
  text-align: center;
  color: red;
}
/* slider */
.slider {
  opacity: 0;
  transition: opacity 0.3s linear;
}
.slider.slick-initialized {
  opacity: 1;
}
.k-btn1 {
  display: none;
}
.k-btn2 {
  opacity: 0;
  pointer-events: none;
}
.dietmain {
  width: 100%;
  position: relative;
}
.mainbtn {
  position: absolute;
  width: 45%;
  height: 9%;
  bottom: 9.65%;
  left: 0;
  right: 0;
  z-index: 2;
  margin: 0 auto;
  cursor: pointer;
  transition: 0.3s all;
}
.mainbtn:hover {
  background-color: rgba(255, 255, 255, 0.35);
}
/* questionArea */
.qaBox_in {
  padding: 5em;
  /*background: #ecf0f0;*/
	color: #4c2b1c;
}
.question p {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
   margin-bottom: 1em;
}
.question p span {
  color: #ff7302;
  display: block;
}
.qaBox li {
  background-color: #fff;
  border: 3px solid #ff9b1d;
  border-radius: 10px;
  padding: 5% 10%;
  font-size: 29px;
  margin-bottom: 1em;
  text-align: center;
}
.a.on, .a:hover {
  background-color: #ffecd8;
  /*color: #fff;*/
}
.b.on, .b:hover {
  background-color: #ffecd8;
  /*color: #fff;*/
}
.c.on, .c:hover {
  background-color: #ffecd8;
  /*color: #fff;*/
}
.d.on, .d:hover {
  background-color: #ffecd8;
  /*color: #fff;*/
}
.qaBox .next {
  background: #ff7302;
  color: #fff;
  padding: 1em 5em;
  margin: 0 auto;
  text-align: center;
  font-size: 1.5em;
  opacity: 0;
  pointer-events: none;
  width: 80%;
  border-radius: 8px;
  letter-spacing: 0.2em;
}
.qaBox .clickon {
  opacity: 1;
  pointer-events: auto;
}
.kekka {
  background: #4c2b1c;
  color: #fff;
  padding: 1em 5em;
  margin: 0 auto;
  text-align: center;
  font-size: 1.5em;
  cursor: pointer;
  transition: all 0.5s;
  width: 80%;
  border-radius: 8px;
  letter-spacing: 0.2em;
}
.kekka:hover {
  opacity: 0.7;
}
.body_sph .qaBox .next, .body_sph .kekka {
  padding: 0.8em 0em;
  width: 80%;
}
.subtxt {
  font-size: 0.7em;
  display: block;
}
.maintxt {
  font-size: 1.2em;
}
/* result_page */
.result {
  font-size: 2em;
	color: #4b2c1c;
}
.wrap {
  padding: 5% 7%;
}
.reslut_in {
  padding-bottom: 3.5em;
  padding-top: 0;
}
.reslut_in .whitebox {
  padding: 7%;
	font-size: 80%;
}
.reslut_in .whitebox p {
  margin-bottom: 0;
}
.whitebox {
  background-color: #fff;
  padding: 5%;
  border-radius: 10px;
  text-align: center;
  line-height: 1.6;
}
.mainreco_ttl {
  text-align: center;
  margin-top: -3em;
  margin-bottom: 0.25em;
}
.prottl {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.3;
}
.prottl span {
  display: block;
  font-size: 0.8em;
}
.btn img, body.body_pc .display_exact .btn img {
  width: 60%;
}
.mainreco .whitebox {
  margin-bottom: 1em;
}
.proimg .name{
font-weight: bold;
}
.proimg_sub {
  font-size: 0.7em;
  text-align: left;
}
.spport_in {
  /*background-image: url(/category/diet/info/dietsupple/image/subbg.png);
  padding-bottom: 2em;*/
	border-bottom: 0.2em solid #fff;
}
.spport_in_ttl {
  text-align: center;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.spport_in_ttl span {
  font-size: 1.2em;
}
.spport_in .whitebox {
  margin-bottom: 1em;
}
.spport_item{
color: #fff;
border-radius: 3em;
padding: 0.2em;
text-align: center;
font-weight: bold;
margin-bottom: 0.65em;
}
.idenshi {
  background-color: #fff0db;
  margin-bottom: 1em;
}
.idenshi .center img {
  width: 65%;
}
.againbtn {
  text-align: center;
  transition: 0.3s all;
	width: 60%;
	margin: 1.5em auto 2em auto;
}
.againbtn:hover {
  opacity: 0.7;
}
.copy {
  font-size: 0.7em;
  line-height: 1.5;
}
.mainbg {
  /*background-image: url(/category/diet/info/dietsupple/image/mainbg.png);
  background-repeat: repeat;*/
}
.mainreco .whitebox:nth-of-type(1) .goods_set .icon_box, .proimg .goods_set .copy {
  text-align: center;
}
.display_exact .img_box {
  width: 37%;
  margin-right: 3%;
}
.display_exact .goods_set {
  margin-bottom: 0.5em;
}
.display_exact .txt_box {
  margin-left: 40%;
}
body.body_sph .display_exact .txt_box {
  margin-left: 48%;
}
/* sph */
.body_sph .contents_main {
  margin: 0;
}
.body_sph .qaBox_in {
  padding: 1.5em;
  font-size: 0.7em;
}
.body_sph .qaBox li {
  font-size: 1.5em;
  padding: 5% 8%;
}
.body_sph .result {
  font-size: 1.2em;
}
.body_sph .wrap {
  padding: 5%;
}
.body_sph .reslut_in {
  padding-bottom: 3.5em;
  padding-top: 0;
}
.body_sph .reslut_in .whitebox {
  text-align: left;
}
.body_sph .br_sph {
  display: none;
}
.body_sph .againbtn {
  /*margin: 2em;*/
	width: 80%;
	margin: 1em auto 2em auto;
}
.body_sph .mainbtn {
  width: 10.4em;
  height: 3em;
}
.body_sph .caution {
  margin: 0 12%;
}
body.body_sph .display_exact .img_box {
  width: 45%;
}
body.body_sph .display_exact .name {
  line-height: 1.3;
}
.body_sph .proimg .img_box {
 padding: 0 12%;
}
/* color */
/* ===== 01 ===== */
#diet01 .mainbg, #diet01 .mainreco {
  background-color: #ffd802;
}
#diet01 .line {
  background: linear-gradient(transparent 50%, #ffd80280 50%);
  display: inline;
}
#diet01 .spport_in {
  background-color: #ffd80230;
}
#diet01 .prottl, #diet01 .spport_in_ttl {
  color: #ecb202;
	margin-bottom: 0.5em;
}
#diet01 .spport_in .whitebox {
  border: 3px solid #ffd802;
}
#diet01 .spport_item{
  background: #ecb202;
}
/* ===== /01 ===== */
/* ===== 02 ===== */
#diet02 .mainbg, #diet02 .mainreco {
  background-color: #93de91;
}
#diet02 .line {
  background: linear-gradient(transparent 50%, #93de9180 50%);
  display: inline;
}
#diet02 .spport_in {
  background-color: #93de9130;
}
#diet02 .prottl, #diet02 .spport_in_ttl {
  color: #55c152;
	margin-bottom: 0.5em;
}
#diet02 .spport_in .whitebox {
  border: 3px solid #93de91;
}
#diet02 .spport_item{
  background: #55c152;
}
/* ===== /02 ===== */
/* ===== 03 ===== */
#diet03 .mainbg, #diet03 .mainreco {
  background-color: #91debc;
}
#diet03 .line {
  background: linear-gradient(transparent 50%, #91debc80 50%);
  display: inline;
}
#diet03 .spport_in {
  background-color: #91debc30;
}
#diet03 .prottl, #diet03 .spport_in_ttl {
  color: #52c18b;
	margin-bottom: 0.5em;
}
#diet03 .spport_in .whitebox {
  border: 3px solid #91debc;
}
#diet03 .spport_item{
  background: #52c18b;
}
/* ===== /03 ===== */
/* ===== 04 ===== */
#diet04 .mainbg, #diet04 .mainreco {
  background-color: #b996c2;
}
#diet04 .line {
  background: linear-gradient(transparent 50%, #b996c270 50%);
  display: inline;
}
#diet04 .spport_in {
  background-color: #b996c230;
}
#diet04 .prottl, #diet04 .spport_in_ttl {
  color: #865894;
	margin-bottom: 0.5em;
}
#diet04 .spport_in .whitebox {
  border: 3px solid #b996c2;
}
#diet04 .spport_item{
  background: #865894;
}
/* ===== /04 ===== */
/* ===== 05 ===== */
#diet05 .mainbg, #diet05 .mainreco {
  background-color: #fbb461;
}
#diet05 .line {
  background: linear-gradient(transparent 50%, #fbb46180 50%);
  display: inline;
}
#diet05 .spport_in {
  background-color: #fbb46130;
}
#diet05 .prottl, #diet05 .spport_in_ttl {
  color: #f77f25;
	margin-bottom: 0.5em;
}
#diet05 .spport_in .whitebox {
  border: 3px solid #fbb461;
}
#diet05 .spport_item{
  background: #f77f25;
}
/* ===== /05 ===== */
/* ===== 06 ===== */
#diet06 .mainbg, #diet06 .mainreco {
  background-color: #f9a0bb;
}
#diet06 .line {
  background: linear-gradient(transparent 50%, #f9a0bb80 50%);
  display: inline;
}
#diet06 .spport_in {
  background-color: #f9a0bb30;
}
#diet06 .prottl, #diet06 .spport_in_ttl {
  color: #f36489;
	margin-bottom: 0.5em;
}
#diet06 .spport_in .whitebox {
  border: 3px solid #f9a0bb;
}
#diet06 .spport_item{
  background: #f36489;
}
/* ===== /06 ===== */
/* ===== 07 ===== */
#diet07 .mainbg, #diet07 .mainreco {
  background-color: #ffb38e;
}
#diet07 .line {
  background: linear-gradient(transparent 50%, #ffb38e80 50%);
  display: inline;
}
#diet07 .spport_in {
  background-color: #ffb38e30;
}
#diet07 .prottl, #diet07 .spport_in_ttl {
  color: #ff7e4f;
	margin-bottom: 0.5em;
}
#diet07 .spport_in .whitebox {
  border: 3px solid #ffb38e;
}
#diet07 .spport_item{
  background: #ff7e4f;
}
/* ===== /07 ===== */
/* ===== 08 ===== */
#diet08 .mainbg, #diet08 .mainreco {
  background-color: #f59797;
}
#diet08 .line {
  background: linear-gradient(transparent 50%, #f5979780 50%);
  display: inline;
}
#diet08 .spport_in {
  background-color: #f5979730;
}
#diet08 .prottl, #diet08 .spport_in_ttl {
  color: #eb5959;
	margin-bottom: 0.5em;
}
#diet08 .spport_in .whitebox {
  border: 3px solid #f59797;
}
#diet08 .spport_item{
  background: #eb5959;
}
/* ===== /08 ===== */
.idenshi .whitebox {
  border: none !important;
}

/* ===== タイプリンク ===== */
.dietsupple_type {
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
padding: 0 10px;
}
.body_pc .dietsupple_type {
margin-bottom: 2em;
}
.body_pc .dietsupple_type li {
width: calc( 100% / 9 );
padding: 4px;
}
.body_sph .dietsupple_type li {
width: calc( 100% / 4 );
padding: 4px;
}

@media screen and (max-width: 650px) {
  #qArea {
  max-width: 100%;
}
.qaBox_in {
    padding: 1em;
}

.qaBox .clickon {
    font-size: 1.1em;
}

.a.on, .a:hover {
    font-size: 17px;
}

.qaBox li {
    font-size: 17px;
}

.kekka {
    background: #4c2b1c;
    color: #fff;
    padding: 15px 55px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.5s;
    width: 80%;
    border-radius: 8px;
    letter-spacing: 0.2em;
}

	.question p {
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
}

}